cURL
curl --request GET \ --url https://api.example.com/variants/{variant_id} \ --header 'Authorization: Bearer <token>'
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "candidate_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "parent_variant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "parent_job_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "is_baseline": true, "notes": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "chains": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "variant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "chain_id": "<string>", "role": "heavy", "variable_sequence": "<string>", "constant_region_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "source_antibody_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "created_at": "2023-11-07T05:31:56Z" } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
A variant together with its chain rows.
Show child attributes